Talk:PulseAudio

From ArchWiki
Revision as of 23:22, 26 January 2009 by Alex anthony (talk | contribs) (vlc)
Jump to navigation Jump to search

"If you use KDE, it is not currently possible to use PulseAudio."

According to Google this is incorrect as you can configure aRts to use esd (or the pulseaudio esd wrapper). Would someone with sufficient knowledge of aRts / Pulseaudio / KDE please update the article H 11:20, 10 July 2008 (EDT)

What's the situation with the KDE4? Tomato 18:21, 1 January 2009 (EST)

Is the VLC thing still relevant after the new 0.9x releases? Alex anthony 18:22, 26 January 2009 (EST)